body{
	background-image: url("../style/background.png");
}

#main{
	background-color: #FFF;
	width: 100%;
	padding-left: 5%;
	min-height:120%;
	margin-bottom: 10%;
	border-bottom: 1px solid #ddd;
}
#login1{
	color: #000;
	background: #EEE;
	top: 20%;
	width: 100%;
	max-width: 600px;
	height: 240px;
	border: 1px solid #ddd;
	padding: 30px 30px 30px 30px;
	}
	
#connect {
	position: absolute;
	top: 150px;
	width: 100%;
	}
	
#calendar{
	float:left;
	width: 95%;
	min-width: 400px;
	left: 5%;
	top: 50px;
	padding-bottom: 50px;
}

#darbai{
	float:right;
	width: 100%;
	max-width: 600px;
	min-height: 100px;
	margin-bottom: 50px;
	padding-right: 5%;
	top: 150px;
	
}
#text{
	width: 95%;
	max-width: 1600px;
	left: 5%;
	top: 50px;
	padding-bottom: 50px;
}
#text100{
	width: 95%;
	max-width: 1600px;
	left: 5%;
	top: 50px;
	padding-bottom: 50px;
}

#men_name{
	background: #FFF; 
	border-top: 0px;
}

#events_text{
	
}